Fireworks: errore relativo a Quick Time

Per prima cosa salve a tutti...(sono nuovo...) avevo una domanda: oggi ho installato sul mio pc ulead gif animator 5 che automaticamente mi installa sul pc Quick time player... l'ho installato e dopo quando cliccavo sull'icona di Fireworks per farlo partire mi dava errore dicendo "impossibile lanciare Fireworks. Si è verificato un errore interno" e una finestra di Quick time che diceva "Alcuni componenti del software Quick time sono obsoleti. Puoi risolvere il problema aggiornando il software alla nuova versione" con due pulsanti "aggiorna" e "annulla" allora io ho cliccato su aggiorna un'altro errore -.- "Quick time non è installato correttamente reinstallare Quick time" bene ho provato anche questo... ma niente... allora ho provato a disistallare ma mi dà errore anche qui dicendomi che c'è stato un errore e non mi fa disistallare che posso fare? Non posso gestire il mio sito senza Fireworks... aiutatemi...

 ale316, N.D.
001design.it ® è un marchio registrato.
© 2004-2017 Molfese Paolo - P.Iva: 03430820617 - All rights reserved | Tutti i diritti sono riservati.